.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:0.889600px;}
.ws1{word-spacing:1.334400px;}
.ws0{word-spacing:4.448000px;}
._1{margin-left:-3.545600px;}
._0{margin-left:-2.345600px;}
.fc0{color:rgb(33,30,31);}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:0.176674px;}
.y0{bottom:45.774672px;}
.y9{bottom:56.489157px;}
.yb{bottom:62.465562px;}
.ya{bottom:77.884399px;}
.y8{bottom:200.036118px;}
.y7{bottom:215.454954px;}
.y6{bottom:230.873791px;}
.y5{bottom:246.292628px;}
.y4{bottom:264.743515px;}
.y3{bottom:1173.943169px;}
.y2{bottom:1238.188322px;}
.h5{height:23.328125px;}
.h4{height:34.992187px;}
.h3{height:116.484375px;}
.h1{height:1261.614193px;}
.h2{height:1352.151675px;}
.h0{height:1352.360472px;}
.w1{width:876.946339px;}
.w2{width:955.967877px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:44.971607px;}
.x4{left:320.302562px;}
.x3{left:348.636602px;}
.x2{left:384.369756px;}
.x7{left:424.274509px;}
.x8{left:597.975414px;}
.x5{left:610.076471px;}
.x9{left:771.676319px;}
.x6{left:921.521714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:0.738504pt;}
.ws1{word-spacing:1.107757pt;}
.ws0{word-spacing:3.692522pt;}
._1{margin-left:-2.943392pt;}
._0{margin-left:-1.947208pt;}
.fs2{font-size:26.564909pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:132.824547pt;}
.y1{bottom:0.146667pt;}
.y0{bottom:38.000000pt;}
.y9{bottom:46.894667pt;}
.yb{bottom:51.856000pt;}
.ya{bottom:64.656000pt;}
.y8{bottom:166.060667pt;}
.y7{bottom:178.860667pt;}
.y6{bottom:191.660667pt;}
.y5{bottom:204.460667pt;}
.y4{bottom:219.777733pt;}
.y3{bottom:974.552933pt;}
.y2{bottom:1027.886267pt;}
.h5{height:19.365923pt;}
.h4{height:29.048884pt;}
.h3{height:96.699902pt;}
.h1{height:1047.333333pt;}
.h2{height:1122.493333pt;}
.h0{height:1122.666667pt;}
.w1{width:728.000000pt;}
.w2{width:793.600000pt;}
.w0{width:793.626667pt;}
.x1{left:0.000000pt;}
.x0{left:37.333333pt;}
.x4{left:265.900267pt;}
.x3{left:289.421867pt;}
.x2{left:319.085867pt;}
.x7{left:352.212933pt;}
.x8{left:496.411333pt;}
.x5{left:506.457067pt;}
.x9{left:640.609733pt;}
.x6{left:765.004400pt;}
}
